/** 
	Layout for the Internal Page Templates
 */

/** old layout

#sidebar {
	width:239px;
	float:left;
	min-height:500px;
}

#content {
	background-color:white;
	width:719px;
	float:right;
	min-height:500px;
}

*/

#content {
	position: relative;
	margin-top: -1px; /** to offset double border*/
	width:718px;
	height:1000px;
	min-height:1240px;
	padding-left: 240px;
	border: 1px solid #AEAEAE;
}

* #content {
	height:auto;
}
	
#sidebar {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width:239px;
}

#content #clear {
	float: none;
	clear: both;
}